Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0760

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2000-0760
Last Modified 05 Sep 2008 04:21:49
Published 20 Oct 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0760

Summary

The Snoop servlet in Jakarta Tomcat 3.1 and 3.0 under Apache reveals sensitive system information when a remote attacker requests a nonexistent URL with a .snp extension.

Vulnerable Systems

Application

  • Apache Tomcat 3.0

  • Apache Tomcat 3.1


References

BUGTRAQ - 20000719 [LoWNOISE] Snoop Servlet (Tomcat 3.1 and 3.0)

BID - 1532


Last Updated: 27 May 2016 10:35:52